=== debian/control ===
Source: open-xchange-parallels-gui
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-parallels-gui
Architecture: all
Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.2)
Replaces: open-xchange-custom-parallels-gui (<< 6.21.0-0)
Conflicts: open-xchange-custom-parallels-gui (<< 6.21.0-0)
Description: The Open-Xchange Parallels GUI Plugin

###### http://wiki.debian.org/Renaming_a_Package #####
Package: open-xchange-custom-parallels-gui
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, open-xchange-parallels-gui
Section: oldlibs
Description: transitional dummy package
