## open-xchange-parallels-gui 6.22.3

=== debian/changelog ===
open-xchange-parallels-gui (6.22.3-5) stable; urgency=low

  * Build for patch 2013-11-12

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Nov 2013 13:07:45 +0100

open-xchange-parallels-gui (6.22.3-4) stable; urgency=low

  * Build for patch 2013-08-09

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Aug 2013 12:21:40 +0200

open-xchange-parallels-gui (6.22.3-3) stable; urgency=low

  * Third candidate for 6.22.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 01 Jul 2013 16:42:49 +0200

open-xchange-parallels-gui (6.22.3-2) stable; urgency=low

  * Second candidate for 6.22.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 28 Jun 2013 13:58:10 +0200

open-xchange-parallels-gui (6.22.3-1) stable; urgency=low

  * First candidate for 6.22.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Jun 2013 19:28:17 +0200

open-xchange-parallels-gui (6.22.3-0) unstable; urgency=low

  * prepare for 6.22.3

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 26 Jun 2013 18:57:02 +0200
