## open-xchange-parallels-gui 6.22.10

=== debian/changelog ===
open-xchange-parallels-gui (6.22.10-6) stable; urgency=low

  * Sixth candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Oct 2015 12:29:11 +0200

open-xchange-parallels-gui (6.22.10-5) stable; urgency=low

  * Fifth candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Sep 2015 13:08:38 +0200

open-xchange-parallels-gui (6.22.10-4) stable; urgency=medium

  * Fourth candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 Sep 2015 14:00:28 +0200

open-xchange-parallels-gui (6.22.10-3) stable; urgency=medium

  * Third candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 07 Sep 2015 15:56:55 +0200

open-xchange-parallels-gui (6.22.10-2) stable; urgency=low

  * Second candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Aug 2015 11:25:18 +0200

open-xchange-parallels-gui (6.22.10-1) stable; urgency=low

  * First candidate for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Aug 2015 14:22:28 +0200

open-xchange-parallels-gui (6.22.10-0) unstable; urgency=medium

  * prepare for 6.22.10 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 05 Nov 2014 17:51:30 +0100

open-xchange-parallels-gui (6.22.9-16) stable; urgency=low

  * Build for patch 2015-09-14 (2732)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Sep 2015 16:10:35 +0200
