## open-xchange-parallels-gui 6.22.11

=== debian/changelog ===
open-xchange-parallels-gui (6.22.11-7) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 13:39:44 +0200

open-xchange-parallels-gui (6.22.11-6) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 23 Mar 2016 14:39:55 +0100

open-xchange-parallels-gui (6.22.11-5) stable; urgency=medium

  * Fifth preview for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Mar 2016 12:26:54 +0100

open-xchange-parallels-gui (6.22.11-4) stable; urgency=medium

  * Fourth preview for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 12:35:53 +0100

open-xchange-parallels-gui (6.22.11-3) stable; urgency=medium

  * Third candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 19 Feb 2016 18:20:02 +0100

open-xchange-parallels-gui (6.22.11-2) stable; urgency=medium

  * Second candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 02 Feb 2016 09:56:37 +0100

open-xchange-parallels-gui (6.22.11-1) stable; urgency=medium

  * First candidate for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Jan 2016 11:25:07 +0100

open-xchange-parallels-gui (6.22.11-0) unstable; urgency=medium

  * prepare for 6.22.11 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jan 2016 11:41:05 +0100
