## open-xchange-parallels-gui 6.22.12

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: web
 Priority: optional
 Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
-Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk
+Build-Depends: cdbs (>= 0.4.53), debhelper (>= 7.0.1), lsb-release, ant-optional (>= 1.7.0), default-jdk
 Standards-Version: 3.8.4
 Homepage: http://www.open-xchange.com
 
 Package: open-xchange-parallels-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.8)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.12)
 Replaces: open-xchange-custom-parallels-gui (<< 6.21.0-0)
 Conflicts: open-xchange-custom-parallels-gui (<< 6.21.0-0)
 Description: The Open-Xchange Parallels GUI Plugin
