## open-xchange-parallels-gui 6.22.13

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: open-xchange-parallels-gui
 Architecture: all
-Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.12)
+Depends: ${misc:Depends}, open-xchange-gui (>= 6.22.13)
 Replaces: open-xchange-custom-parallels-gui (<< 6.21.0-0)
 Conflicts: open-xchange-custom-parallels-gui (<< 6.21.0-0)
 Description: The Open-Xchange Parallels GUI Plugin
